devMode=true
myLegalName="O=HeadQuarter,L=Venice,C=IT"
p2pAddress="192.168.1.40:10200"
rpcSettings {
    address="0.0.0.0:10201"
    adminAddress="0.0.0.0:10202"
}
dataSourceProperties {
    dataSource {
        password="password"
        url="jdbc:postgresql://postgresql:5432/hq_schema?currentSchema=hq_schema"
        user="ha"
    }
    dataSourceClassName="org.postgresql.ds.PGSimpleDataSource"
}
security {
    authService {
        dataSource {
            type=INMEMORY
            users=[
                {
                    password=test
                    permissions=[
                        ALL
                    ]
                    user=user1
                }
            ]
        }
    }
}
sshd {
    port = 2222
}
jarDirs=["../shared/drivers"]
